<!DOCTYPE html>
<html lang="zxx">

<head>
  <meta charset="utf-8">
  <title>MDEF | Laura Freixas</title>

  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

  <!-- ** Plugins Needed for the Project ** -->
  <!-- Bootstrap -->
  <link rel="stylesheet" href="plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="plugins/themify/css/themify-icons.css">
  <link rel="stylesheet" href="plugins/counto/animate.css">
  <link rel="stylesheet" href="plugins/aos/aos.css">
  <link rel="stylesheet" href="plugins/owl-carousel/owl.carousel.min.css">
  <link rel="stylesheet" href="plugins/owl-carousel/owl.theme.default.min.css">
  <link rel="stylesheet" href="plugins/magnific-popup/magnific-popup.css">
  <link rel="stylesheet" href="plugins/animated-text/animated-text.css">

  <!-- Main Stylesheet -->
  <link href="css/style.css" rel="stylesheet">

</head>

<body>

<!-- Navigation Start -->
<!-- Header Start -->

<nav class="navbar navbar-expand-lg  main-nav " id="navbar">
  	<div class="container">
  	  <a class="navbar-brand" href="index.html">
  	  	<!-- <img src="images/logo.png" alt="" class="img-fluid">-->
  	  </a>

  	  <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarsExample09" aria-controls="navbarsExample09" aria-expanded="false" aria-label="Toggle navigation">
  		<span class="ti-align-justify"></span>
  	  </button>

  		<div class="collapse navbar-collapse" id="navbarsExample09">
  		    <ul class="navbar-nav ml-auto">
  			       <li class="nav-item  active"><a class="nav-link" href="index.html">Home</a></li>
          </ul>
      </div>

      <div class="collapse navbar-collapse" id="navbarsExample09">
    			<ul class="navbar-nav ml-auto">
    			     <li class="nav-item  active"><a class="nav-link" href="about.html">Hi</a></li>
          </ul>
      </div>

      <div class="collapse navbar-collapse" id="navbarsExample09">
      		<ul class="navbar-nav ml-auto">
      		    <li class="nav-item  active"><a class="nav-link" href="term1/term1-portfolio.html">1</a></li>
  					</ul>
      </div>

      <div class="collapse navbar-collapse" id="navbarsExample09">
          <ul class="navbar-nav ml-auto">
            <li class="nav-item  active"><a class="nav-link" href="term2/term2-portfolio.html">2</a></li>
            </ul>
      </div>

      <div class="collapse navbar-collapse" id="navbarsExample09">
         	<ul class="navbar-nav ml-auto">
         	  <li class="nav-item  active"><a class="nav-link" href="term3/term3-portfolio.html">3</a></li>
     			</ul>
      </div>


      <div class="collapse navbar-collapse" id="navbarsExample09">
          <ul class="navbar-nav ml-auto">
          	<li class="nav-item  active"><a class="nav-link" href="t_dxr/dxr-portfolio.html">DxR</a></li>
      		</ul>
      </div>

      <div class="collapse navbar-collapse" id="navbarsExample09">
          <ul class="navbar-nav ml-auto">
          	<li class="nav-item  active"><a class="nav-link" href="-/organicmatters.html">Organic Matters</a></li>
      		</ul>
      </div>

      <div class="collapse navbar-collapse" id="navbarsExample09">
          <ul class="navbar-nav ml-auto">
            <li class="nav-item  active"><a class="nav-link" href="https://gitlab.com/laurafreixas">Gitlab</a></li>
              </ul>
  		</div>

  	</div>
  </nav>

  <!-- Header Close -->


  <!-- Navigation ENd -->
<!-- Header Close -->


<!-- Navigation ENd -->

<!-- Banner start -->
<section class="section banner-3">
	<div class="container">
		<div class="row justify-content-center align-items-center">
			<div class="col-lg-12">
				<div class="profile mb-5">
					<img src="images/about-img.jpg" alt="" class="img-fluid">
				</div>
			</div>
			<div class="col-lg-7">
				<!--<h2>Jems Smith</h2>
				<p class="lead mb-4">I create premium designs and technology</p>-->

				<p class="mb-4">My name is Laura Freixas, I’m a material designer from Olot (Girona). I’m interested in exploring the intersection between biology, design, technology, community and self-sufficiency.

I hold a double degree in Product Design and Engineering in Industrial Design (Elisava). I have been organizing “Future Woods. Earth and Mars” with Materfad and Elisava Research, working in Puig Ideation FabLab and participating in the European Project MaDe Material Designers.

Regarding the design process, I think it is important to analyze and question the past and present, in order to create a better future.
 </p>


				<!--<img src="images/signature.png" alt="" class="img-fluid">
			</div>

			<div class="col-lg-5">
				<ul class="list-unstyled mt-3 mb-5 about-list">
					<li>- Web design</li>
					<li>- Brand Identity</li>
					<li>- Development & CMS</li>
					<li>- Phptography</li>-->
				</ul>
			</div>
		</div>
	</div>
</section>

<!-- Banner End -->

<!-- About start -->
<!--<section class="section about border-top border-bottom">
	<div class="container">
		<div class="row">
			<div class="col-lg-4 mb-5">
				<h3 class="mb-2">Work Experiences.</h3>
			</div>

			<div class="col-lg-8">
				<div class="row">
					<div class="col-lg-6">
						<div class="about-info mb-5">
							<span>January 2015 - August 2018</span>
							<h4 class="mb-3 mt-1">UI UX Designer at Behance</h4>
							<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam nec bibendum mauris. Curabitur quis vehicula leo. Vivamus leo ipsum</p>
						</div>
						<div class="about-info">
							<span>January 2015 - August 2018</span>
							<h4 class="mb-3 mt-1">UI UX Designer at Envato</h4>
							<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam nec bibendum mauris. Curabitur quis vehicula leo. Vivamus leo ipsum</p>
						</div>
					</div>

					<div class="col-lg-6">
						<div class="about-info mb-5">
							<span>January 2015 - August 2018</span>
							<h4 class="mb-3 mt-1">UI UX Designer at Dribble</h4>
							<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam nec bibendum mauris. Curabitur quis vehicula leo. Vivamus leo ipsum</p>
						</div>
						<div class="about-info">
							<span>January 2015 - August 2018</span>
							<h4 class="mb-3 mt-1">UI UX Designer at Softinfo</h4>
							<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam nec bibendum mauris. Curabitur quis vehicula leo. Vivamus leo ipsum</p>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
</section>-->
<!-- About End -->

<!-- Skill Start -->
<!--<section class="section skills">
	<div class="container">
		<div class="row">
			<div class="col-lg-4">
				<h3>My skills.</h3>
			</div>

			<div class="col-lg-8">
				<div class="progress-bar-content">
					<div class="progress-label d-flex align-items-center">
		                <div class="progress-title">Business Strategy</div>
		                	<span class="progress-bar-units ml-auto">80%</span>
	            	</div>
					<div class="progress">
						  <div class="progress-bar" data-percent="80"></div>
					</div>
				</div>
				<div class="progress-bar-content">
					<div class="progress-label d-flex align-items-center">
		                <div class="progress-title">Design</div>
		                	<span class="progress-bar-units ml-auto">90%</span>
	            	</div>
					<div class="progress">
						  <div class="progress-bar" data-percent="90"></div>
					</div>
				</div>
				<div class="progress-bar-content">
					<div class="progress-label d-flex align-items-center">
		                <div class="progress-title">Digital Strategy</div>
		                	<span class="progress-bar-units ml-auto">75%</span>
	            	</div>
					<div class="progress">
						  <div class="progress-bar" data-percent="75"></div>
					</div>
				</div>
				<div class="progress-bar-content">
					<div class="progress-label d-flex align-items-center">
		                <div class="progress-title">Development</div>
		                	<span class="progress-bar-units ml-auto">85%</span>
	            	</div>
					<div class="progress">
						  <div class="progress-bar" data-percent="85"></div>
					</div>
				</div>
			</div>
		</div>
	</div>
</section>-->
<!-- Skill end -->

<!-- Cta Start -->
<section class="section-sm pt-0 cta">
	<div class="container">
		<div class="row align-items-center bg-dark p-5">
			<div class="col-lg-8">
				<h3 class="text-white mb-0">Want to discuss about any project?</h3>
			</div>
			<div class="col-lg-4 text-lg-right mt-5 mt-lg-0">
				<a href="#" class="btn btn-white">laurafreixasconde@gmail.com</a>
			</div>
		</div>
	</div>
</section>
<!-- Cta ENd -->

<!--  Footer Start-->
<section class="footer">
	<div class="container">
		<div class="row ">
			<div class="col-lg-6">
				<p class="mb-0">Copyrights © 2019. Designed & Developed by <a href="themefisher.com" class="text-white">Themefisher</a></p>
			</div>
			<div class="col-lg-6">
				<div class="widget footer-widget text-lg-right mt-5 mt-lg-0">
					<ul class="list-inline mb-0">
						<li class="list-inline-item"><a href="https://www.facebook.com/themefisher" target="_blank"><i class="ti-facebook mr-3"></i></a>
						</li>
						<li class="list-inline-item"><a href="https://twitter.com/themefisher" target="_blank"><i class="ti-twitter mr-3"></i></a>
						</li>
						<li class="list-inline-item"><a href="https://github.com/themefisher/" target="_blank"><i class="ti-github mr-3"></i></a></li>
						<li class="list-inline-item"><a href="https://www.pinterest.com/themefisher/" target="_blank"><i class="ti-pinterest mr-3"></i></a></li>
						<li class="list-inline-item"><a href="https://dribbble.com/themefisher/" target="_blank"><i class="ti-dribbble mr-3"></i></a></li>
					</ul>
				</div>
			</div>
		</div>
	</div>
</section>
<!-- Footer end -->

<!-- jQuery -->
<script src="plugins/jQuery/jquery.min.js"></script>
<!-- Bootstrap JS -->
<script src="plugins/bootstrap/bootstrap.min.js"></script>
<script src="plugins/aos/aos.js"></script>
<script src="plugins/owl-carousel/owl.carousel.min.js"></script>
<script src="plugins/shuffle/shuffle.min.js"></script>
<script src="plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
<script src="plugins/animated-text/animated-text.js"></script>
<script src="plugins/counto/apear.js"></script>
<script src="plugins/counto/counTo.js"></script>

 <!-- Google Map -->
<script src="plugins/google-map/map.js"></script>
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAkeLMlsiwzp6b3Gnaxd86lvakimwGA6UA&callback=initMap"></script>
<!-- Main Script -->
<script src="js/script.js"></script>

</html>
